## carburetor 4.0

=== debian/changelog ===
carburetor (4.0-2) unstable; urgency=medium

  * Add metadata file.
  * Update standars version.
  * Autoclean egg-info directory.
  * Add declrative message in copyright file.

 -- Danial Behzadi <dani.behzi@ubuntu.com>  Sun, 05 Feb 2023 18:29:53 +0330

carburetor (4.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1025365)

 -- Danial Behzadi <dani.behzi@ubuntu.com>  Sat, 03 Dec 2022 13:39:57 +0330
