=== debian/control ===
Source: carburetor
Section: net
Priority: optional
Maintainer: Danial Behzadi <dani.behzi@ubuntu.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3,
 python3-setuptools,
Standards-Version: 4.6.2
Homepage: https://framagit.org/tractor/carburetor
Vcs-Browser: https://salsa.debian.org/danialbehzadi/carburetor
Vcs-Git: https://salsa.debian.org/danialbehzadi/carburetor.git

Package: carburetor
Architecture: all
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 ${python3:Depends},
 gir1.2-adw-1 (>= 1.2),
 gir1.2-gtk-4.0 (>= 4.8),
 tractor (>= 4.0),
Description: GTK frontend for Tractor
 This package is a graphical settings for tractor
 which is an app using Python stem to provide
 a connection through the onion proxy and sets up
 proxy in user session, so you don't have to mess
 up with TOR on your system anymore.
