=== debian/rules ===
#!/usr/bin/make -f

# See debhelper(7) (uncomment to enable).
# Output every command that modifies files on the build system.
#export DH_VERBOSE = 1

export PYBUILD_NAME=carburetor
export PYBUILD_VERSIONS=3

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_clean:
	dh_clean
	-$(RM) -r carburetor.egg-info
