=== debian/rules ===
--- 
+++ 
@@ -6,10 +6,23 @@
 
 export PYBUILD_NAME=carburetor
 export PYBUILD_VERSIONS=3
+PKGDIR=$(CURDIR)/debian/carburetor
+LOCDIR=$(PKGDIR)/usr/share/locale
+MODDIR=$(PKGDIR)/usr/lib/python3.11/dist-packages/carburetor
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
 
+override_dh_install:
+	dh_install
+	mkdir -p $(LOCDIR)
+	for lang in $$(ls -d $(MODDIR)/locales/*/); do \
+		mkdir -p $(LOCDIR)/$$(basename $$lang)/LC_MESSAGES; \
+		src=$(MODDIR)/locales/$$(basename $$lang)/LC_MESSAGES/carburetor.mo; \
+		dst=$(LOCDIR)/$$(basename $$lang)/LC_MESSAGES/carburetor.mo; \
+		cp -v $$src $$dst; done
+
+
 override_dh_clean:
 	dh_clean
 	-$(RM) -r carburetor.egg-info
