## carburetor 4.1.2

=== debian/changelog ===
carburetor (4.1.2-3) unstable; urgency=medium

  * Change libraries to dev package.
  * Add Salsa CI file.

 -- Danial Behzadi <dani.behzi@ubuntu.com>  Sat, 05 Aug 2023 13:30:46 +0330

carburetor (4.1.2-2) unstable; urgency=medium

  * Improve packaging variables.

 -- Danial Behzadi <dani.behzi@ubuntu.com>  Tue, 01 Aug 2023 11:16:55 +0330

carburetor (4.1.2-1) unstable; urgency=medium

  * New upstream version 4.1.2
  * Update d files to match src-layout.

 -- Danial Behzadi <dani.behzi@ubuntu.com>  Mon, 31 Jul 2023 17:54:45 +0330
