=== debian/control ===
--- 
+++ 
@@ -6,8 +6,11 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
+ pybuild-plugin-pyproject,
  python3,
  python3-setuptools,
+ libgtk-4-dev (>= 4.8),
+ libadwaita-1-dev (>= 1.2),
 Standards-Version: 4.6.2
 Homepage: https://framagit.org/tractor/carburetor
 Vcs-Browser: https://salsa.debian.org/danialbehzadi/carburetor
