## carburetor 4.1.4

=== debian/changelog ===
carburetor (4.1.4-1) unstable; urgency=medium

  * New upstream version 4.1.4

 -- Danial Behzadi <dani.behzi@ubuntu.com>  Sat, 14 Oct 2023 12:58:56 +0330

carburetor (4.1.3-1) unstable; urgency=medium

  * New upstream version 4.1.3

 -- Danial Behzadi <dani.behzi@ubuntu.com>  Wed, 04 Oct 2023 01:22:45 +0330
