=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
  pybuild-plugin-pyproject,
  python3,
  python3-setuptools,
- libgtk-4-dev (>= 4.8),
- libadwaita-1-dev (>= 1.2),
+ libadwaita-1-dev (>= 1.4),
+ libgtk-4-dev (>= 4.12),
 Standards-Version: 4.6.2
 Homepage: https://framagit.org/tractor/carburetor
 Vcs-Browser: https://salsa.debian.org/danialbehzadi/carburetor
@@ -22,8 +22,8 @@
  ${shlibs:Depends},
  ${misc:Depends},
  ${python3:Depends},
- gir1.2-adw-1 (>= 1.2),
- gir1.2-gtk-4.0 (>= 4.8),
+ gir1.2-adw-1 (>= 1.4),
+ gir1.2-gtk-4.0 (>= 4.12),
  tractor (>= 4.0),
 Description: GTK frontend for Tractor
  This package is a graphical settings for tractor
