=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 export PYBUILD_VERSIONS=3
 PKGDIR=$(CURDIR)/debian/carburetor
 LOCDIR=$(PKGDIR)/usr/share/locale
-MODDIR=$(PKGDIR)/usr/lib/python3.11/dist-packages/carburetor
+MODDIR=$(PKGDIR)/usr/lib/$$(py3versions -d)/dist-packages/carburetor
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
@@ -25,4 +25,4 @@
 
 override_dh_clean:
 	dh_clean
-	-$(RM) -r carburetor.egg-info
+	-$(RM) -r src/carburetor.egg-info
