## carburetor 4.2.0

=== debian/changelog ===
carburetor (4.2.0-1) unstable; urgency=medium

  * New upstream version 4.2.0
  * Add symbolic icon.
  * Change homepage.

 -- Danial Behzadi <dani.behzi@ubuntu.com>  Thu, 23 Nov 2023 03:13:01 +0330
