=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  libadwaita-1-dev (>= 1.4),
  libgtk-4-dev (>= 4.12),
 Standards-Version: 4.6.2
-Homepage: https://framagit.org/tractor/carburetor
+Homepage: https://tractor.frama.io/carburetor
 Vcs-Browser: https://salsa.debian.org/danialbehzadi/carburetor
 Vcs-Git: https://salsa.debian.org/danialbehzadi/carburetor.git
