## carburetor 4.4.0

=== debian/changelog ===
carburetor (4.4.0-1) unstable; urgency=medium

  * New upstream version 4.4.0
  * Update d/copyright for emote icons.
  * Update description.

 -- Danial Behzadi <dani.behzi@ubuntu.com>  Wed, 27 Dec 2023 04:30:17 +0330
