=== debian/control ===
--- 
+++ 
@@ -25,9 +25,9 @@
  gir1.2-adw-1 (>= 1.4),
  gir1.2-gtk-4.0 (>= 4.12),
  tractor (>= 4.0),
-Description: GTK frontend for Tractor
+Description: Onion Router app
  This package is a graphical settings for tractor
- which is an app using Python stem to provide
- a connection through the onion proxy and sets up
- proxy in user session, so you don't have to mess
- up with TOR on your system anymore.
+ which is an app using Python stem lib to provide
+ a connection through The Onion Routing proxy and
+ sets up proxy in user session, so you don't have
+ to mess up with TOR on your system anymore.
