=== debian/control ===
--- 
+++ 
@@ -24,10 +24,11 @@
  ${python3:Depends},
  gir1.2-adw-1 (>= 1.4),
  gir1.2-gtk-4.0 (>= 4.12),
- tractor (>= 4.0),
-Description: Onion Router app
- This package is a graphical settings for tractor
- which is an app using Python stem lib to provide
- a connection through The Onion Routing proxy and
- sets up proxy in user session, so you don't have
- to mess up with TOR on your system anymore.
+ tractor (>= 4.5.0),
+Description: Anonymous browsing made easy
+ Discover anonymous browsing with Carburetor on your phones and computers.
+ Tailored for GNOME, it's your hidden superhero for online adventures,
+ powered by TOR. Don't get your hands dirty with system files any more – just
+ tap in the app, keeping your online world safe and private. Customize
+ settings if you want, but you don't have to. Carburetor is Free Software and
+ puts you in control. No worries, just enjoy your anonymous browsing!
