=== debian/rules ===
--- 
+++ 
@@ -4,8 +4,6 @@
 # Output every command that modifies files on the build system.
 #export DH_VERBOSE = 1
 
-export PYBUILD_NAME=carburetor
-export PYBUILD_VERSIONS=3
 PKGDIR=$(CURDIR)/debian/carburetor
 LOCDIR=$(PKGDIR)/usr/share/locale
 MODDIR=$(PKGDIR)/usr/lib/$$(py3versions -d)/dist-packages/carburetor
@@ -21,8 +19,3 @@
 		src=$(MODDIR)/locales/$$(basename $$lang)/LC_MESSAGES/carburetor.mo; \
 		dst=$(LOCDIR)/$$(basename $$lang)/LC_MESSAGES/carburetor.mo; \
 		cp -v $$src $$dst; done
-
-
-override_dh_clean:
-	dh_clean
-	-$(RM) -r src/carburetor.egg-info
