=== debian/watch ===
# Compulsory line, this is a version 4 file.
version=4
 https://framagit.org/tractor/carburetor/-/tags?sort=updated_desc archive/@ANY_VERSION@/carburetor-\d\S*@ARCHIVE_EXT@
