## carburetor 5.0.0

=== debian/changelog ===
carburetor (5.0.0-1) unstable; urgency=medium

  * New upstream version 5.0.0

 -- Danial Behzadi <dani.behzi@ubuntu.com>  Sun, 15 Dec 2024 01:54:26 +0330

carburetor (4.5.1-2) unstable; urgency=medium

  * Fix watch error.

 -- Danial Behzadi <dani.behzi@ubuntu.com>  Tue, 28 May 2024 15:55:01 +0330
