=== debian/control ===
--- 
+++ 
@@ -5,13 +5,11 @@
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
- pybuild-plugin-pyproject,
- python3,
- python3-setuptools,
- libadwaita-1-dev (>= 1.4),
- libgtk-4-dev (>= 4.12),
-Standards-Version: 4.6.2
+ desktop-file-utils,
+ libadwaita-1-dev (>= 1.6),
+ libgtk-4-dev (>= 4.16),
+ meson,
+Standards-Version: 4.7.0
 Homepage: https://tractor.frama.io/carburetor
 Vcs-Browser: https://salsa.debian.org/danialbehzadi/carburetor
 Vcs-Git: https://salsa.debian.org/danialbehzadi/carburetor.git
@@ -21,10 +19,12 @@
 Depends:
  ${shlibs:Depends},
  ${misc:Depends},
- ${python3:Depends},
- gir1.2-adw-1 (>= 1.4),
- gir1.2-gtk-4.0 (>= 4.12),
- tractor (>= 4.5.0),
+ python3,
+ gir1.2-adw-1 (>= 1.6),
+ gir1.2-gtk-4.0 (>= 4.16),
+ libglib2.0-bin,
+ python3-pycountry,
+ tractor (>= 5.0.0),
 Description: Anonymous browsing made easy
  Discover anonymous browsing with Carburetor on your phones and computers.
  Tailored for GNOME, it's your hidden superhero for online adventures,
