## carburetor 5.1.0

=== debian/changelog ===
carburetor (5.1.0-1) unstable; urgency=medium

  * New upstream version 5.1.0
  * d/control: Update standards to 4.7.2. No changes needed.

 -- Danial Behzadi <dani.behzi@ubuntu.com>  Fri, 11 Apr 2025 03:30:07 +0330
