## carburetor 5.1.1

=== debian/changelog ===
carburetor (5.1.1-1) unstable; urgency=medium

  * New upstream version 5.1.1

 -- Danial Behzadi <dani.behzi@ubuntu.com>  Fri, 18 Apr 2025 19:07:55 +0330
