=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  libadwaita-1-dev (>= 1.6),
  libgtk-4-dev (>= 4.16),
  meson,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://tractor.frama.io/carburetor
 Vcs-Browser: https://salsa.debian.org/danialbehzadi/carburetor
 Vcs-Git: https://salsa.debian.org/danialbehzadi/carburetor.git
