=== debian/rules ===
#!/usr/bin/make -f

# See debhelper(7) (uncomment to enable).
# Output every command that modifies files on the build system.
#export DH_VERBOSE = 1

PKGDIR=$(CURDIR)/debian/carburetor
LOCDIR=$(PKGDIR)/usr/share/locale
MODDIR=$(PKGDIR)/usr/lib/$$(py3versions -d)/dist-packages/carburetor

%:
	dh $@
